
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: Helvetica, sans-serif;
}

a {
  text-decoration: none;
}

ul{
	list-style: none;
}

li a{
	color: #42b6e5;
}

a.active,a:hover{
	color: whitesmoke;		
  	background-color: #42b6e5;
 	transition: .5s;
 	padding: 3px 15px;
  	border-radius: 3px;
}


  .whatsapp-link {
            position: fixed;
            width: 60px;
            height: 60px;
            bottom: 40px;
            right: 40px;
            background-color: #25d366;
            color: #FFF;
            border-radius: 50px;
            text-align: center;
            font-size: 30px;
            box-shadow: 2px 2px 3px #999;
            z-index: 100;
        }

        .whatsapp-link:hover {
            background-color: #128c7e;
        }
        
        .whatsapp-icon{
            margin-top: 16px;
        }


.navbar{
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	width: 100%;
	justify-content: space-between;
	padding: 20px;
	color: whitesmoke;
}

.nav-links{
	display: flex;
	align-items: center;
}

.nav-links li{
	margin: 0 20px;
}

.logo{
	width: 125px;
	height: 71px;
	margin: 0 20px;
}

header{
	width: 100vw;
	height: 100vh;
	background-image: url(../img/banner.jpg);
	background-position: bottom;
	background-size: cover;
	display: flex;
	align-items: flex-end;
	justify-content: center;
}

.header-content{
	margin-bottom: 250px;
	text-align: center;
}

.header-content h1{
	font-size: 7vmin;
	color: #183d90;
}

.header-content h2{
	font-size: 3vmin;
	font-weight: lighter;
	margin-top: 50px;
	margin-bottom: 30px;
	color: #42b6e5;
}

.portfolio{
	padding: 3px 15px;
	background: #42b6e5;
	border-radius: 5px;
	color: whitesmoke;
}

.menu-btn{
	position: absolute;
	top: 30px;
	right: 30px;
	width: 25px;
	cursor: pointer;
	display: none;

}

.container{
  width: 80%;
  margin: auto;
  overflow: hidden;
}

p{
  padding-top: 10px;
  line-height: 1.6;
  text-align: center;
  font-weight: lighter;
}

h3{
  font-weight: lighter;
  color: #183d90;
  font-size: 20px;
  text-align: center;
}

h4{
  padding-top: 20px;
  text-align: center;
  font-weight: lighter;
  font-size: 12px;
  color: #fff;     
}


#about{
  margin-top: 70px;

}

.heading{
  margin-top: 70px;
  width: 200px;
  height: 40px;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid blue;
 line-height: 40px;
 border-radius: 5px;
}

#category{
  margin-top: 50px;
}
.categoryimg{
   float: left;
  width: 33.33%;
  padding: 5px;
}
.logoimg{
   float: left;
  width: 25%;
  padding: 5px;
  padding-bottom: 50px;
}
.iconimg{

	width: 25%
	padding:5px;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}

#clients{
  margin-top: 50px;
  
}

#client{
margin-top: 70px;
 
  background-image: url(../img/client.jpg);
  background-position: center;
  
  

}

#logos{
  margin-top: 50px;
}

#contact{
  margin-top: 50px;
}

#footer{
 margin-top: 70px;

  background:rgba(0,0,0,0.02);
}


form{
  margin-top: 50px;
  transition: all 4s ease-in-out;
}

.form-control{
  width: 100%;
 padding:10px;
  border-radius: 5px;
  border: 1px solid rgba(0,0,0,0.1);
  background: #fff;
  color: #ddd;
  font-size: 18px;
  margin-bottom: 50px;

}

input{
  height: 45px;

}

form .submit{
  background: #42b6e5; 
  border-color: transparent;
  color: #fff;
  font-size: 20px;
  font-weight: lighter;
  letter-spacing: 2px;
  height: 50px;
  margin-top: 20px;

}

form .submit:hover{
  cursor: pointer;
  background-color: #55ccfc;

}
#contactbox{
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}
#social{
	height: 250px;
	background-color: #183d90;
}
#adress{
	text-align: center;
	margin-top: 50px;
  font-style: lighter;
}

#adress p{
  color: #fff;
  font-size: 15px;
}

#icons{
  margin-top: 20px;

}

#icons a{
  padding: 10px;
  background: none;

}


#icons a:hover{

opacity: 0.5;

}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  opacity: 0.5;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;

}

#myBtn:hover {
  background-color: #555;
}

img{
	transition: transform .3s ease;
}

img:hover{
	transform: scale(0.9);
}


@media only screen and (max-width : 850px) {


	.menu-btn{
		display: block;
	}

	.navbar{
		padding: 0;
	}

	.logo{

		position: absolute;
		top: 10px;
		left: 20px;
	}

	.nav-links{
		flex-direction: column;
		width: 100%;
		height: 100vh;
		justify-content: center;
		background: #dfdfdf;
		margin-top: -900px;
		transition: all 0.5s ease;
	}

	.mobile-menu{
		margin-top: 0px;
	}

	.nav-links li {
		margin: 30px auto;
	}

.header-content{
	margin-bottom: 60px;
}


}

@media only screen and (max-width : 768px) {


	.menu-btn{
		display: block;
	}

	.navbar{
		padding: 0;
	}

	.logo{

		position: absolute;
		top: 10px;
		left: 20px;
	}

	.nav-links{
		flex-direction: column;
		width: 100%;
		height: 100vh;
		justify-content: center;
		background: #dfdfdf;
		margin-top: -1100px;
		transition: all 0.5s ease;
	}

	.mobile-menu{
		margin-top: 0px;
	}

	.nav-links li {
		margin: 30px auto;
	}

.header-content{
	margin-bottom: 100px;
}

@media only screen and (max-width : 568px) {


	.menu-btn{
		display: block;
	}

	.navbar{
		padding: 0;
	}

	.logo{

		position: absolute;
		top: 10px;
		left: 20px;
	}

	.nav-links{
		flex-direction: column;
		width: 100%;
		height: 100vh;
		justify-content: center;
		background: #dfdfdf;
		margin-top: -1100px;
		transition: all 0.5s ease;
	}

	.mobile-menu{
		margin-top: 0px;
	}

	.nav-links li {
		margin: 30px auto;
	}

.header-content{
	margin-bottom: 60px;
}


}


@media only screen and (max-width : 414px) {


	.menu-btn{
		display: block;
	}

	.navbar{
		padding: 0;
	}

	.logo{

		position: absolute;
		top: 10px;
		left: 20px;
	}

	.nav-links{
		flex-direction: column;
		width: 100%;
		height: 100vh;
		justify-content: center;
		background: #dfdfdf;
		margin-top: -900px;
		transition: all 0.5s ease;
	}

	.mobile-menu{
		margin-top: 0px;
	}

	.nav-links li {
		margin: 30px auto;
	}

.header-content{
	margin-bottom: 250px;
}


}







